Core - Feature # 33752

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have

Author: Oliver Hader Category:

Created: 2012-02-07 Assigned To:

Updated: 2012-04-29 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Make use of File Abstraction Layer in Frontend

Description

Related issues:

related to TypoScript Reference (TSref) - Feature # 36391: Integrate new cOb;... Closed 2012-04-20
precedes TypoScript Reference (TSref) - Task # 34137: Add documentation for n... Closed 2012-02-21

Associated revisions

Revision 9ae733bf - 2012-04-28 15:15 - TYPO3 Release Team

[FEATURE] Make use of File Abstraction Layer in Frontend

Change-Id: le2a8e10977b2363c75b5a78442460c606cd7b026
Resolves: #33752

Releases: 6.0

Reviewed-on: http://review.typo3.org/10658

Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision e30c93b6 - 2012-04-29 15:06 - TYPO3 Release Team

[FEATURE] Make use of File Abstraction Layer in Frontend

Change-Id: 1e2a8e10977b2363c75b5a78442460c606cd7b026

Resolves: #33752

Releases: 6.0
Reviewed-on: http://review.typo3.0rg/10658

Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2012-02-25 23:12 - Gerrit Code Review

2015-08-04

1/2



http://review.typo3.org/10658
http://review.typo3.org/10658

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9211

#2 - 2012-02-26 17:14 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/9211

#3 - 2012-02-26 17:36 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9211

#4 - 2012-02-26 20:04 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9211

#5 - 2012-03-05 17:36 - Steffen Ritter
- Target version deleted (4.7.0-betat)

#6 - 2012-04-20 18:44 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10658

#7 - 2012-04-20 18:45 - Oliver Hader

- Target version set to 6.0.0

#8 - 2012-04-29 02:30 - TYPO3 Release Team
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9ae733bfa3c6c26f8fefe14ad5b7ceedfdbdd159.
